APT::FTPArchive::Release::Origin "Pac Shady";
APT::FTPArchive::Release::Label "ShadyRepo";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "gutsy";
APT::FTPArchive::Release::Architectures "i386 amd64 all";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "ShadyRepo - A Random Repository";
